prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libwpg-0.3
Description: Library for importing and converting Corel WordPerfect(tm) Graphics images
Version: 0.3.3
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -lwpg-0.3
Cflags: -I${includedir}/libwpg-0.3

Requires.private: libwpd-0.10
